IBM Domino Remote Cross Site Scripting Vulnerability

Bugtraq ID: 74908
Class: Input Validation Error
CVE: CVE-2015-1981
Remote: Yes
Local: No
Published: May 29 2015 12:00AM
Updated: Nov 03 2015 07:02PM
Credit: MustLive
Vulnerable: IBM Domino 9.0.1 FP 3
IBM Domino 9.0.1 FP 2 IF 3
IBM Domino 9.0.1 FP 2 IF 2
IBM Domino 9.0.1 FP 2 IF 1
IBM Domino 9.0.1 Fix Pack 3 IF 3
IBM Domino 9.0.1 Fix Pack 3
IBM Domino 9.0.1 Fix Pack 2 Interim F
IBM Domino 8.5.3 FP 6 IF4
IBM Domino 8.5.3 FP 6 IF 6
IBM Domino 8.5.3 FP 6 IF 5
IBM Domino 8.5.3 FP 6
IBM Domino 8.5.3 Fix Pack 6 Interim F
IBM Domino 8.5.3 Fix Pack 6 IF 7
IBM Domino 8.5.3 Fix Pack 6
IBM Domino 8.5.3 Fix Pack 5
IBM Domino 8.5.3
IBM Domino 8.5.2 FP 4 IF3
IBM Domino 8.5.2 FP 4 IF 2
IBM Domino 8.5.2 Fix Pack 4 Interim F
IBM Domino 8.5.2
IBM Domino 8.5.1 FP 5 IF 3
IBM Domino 8.5.1 FP 5 IF 2
IBM Domino 8.5.1 Fix Pack 5 Interim F
IBM Domino 8.5.1
IBM Domino 8.5
IBM Domino 9.0.1.3
IBM Domino 9.0.1.2
IBM Domino 9.0.1
IBM Domino 9.0 Interim Fix 6
IBM Domino 9.0 Interim Fix 3
IBM Domino 9.0 IF 7
IBM Domino 9.0 IF 6
IBM Domino 9.0
IBM Domino 8.5.3.6
IBM Domino 8.5.2.4
IBM Domino 8.5.1.5
IBM Domino 8.5.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus